{
    "parent": "block/cube",
    "textures": {
        "up": "custom/coke",
        "down": "custom/coke",
	"north": "custom/cokemr",
	"south": "custom/coke",
        "east": "custom/coke",
	"west": "custom/coke"
    }
}
